using System.Text.Json.Serialization;

public class ValidateOtpRequestV3
{
    [JsonPropertyName("otp")]
    public string otp { get; set; }

    [JsonPropertyName("source")]
    public string source { get; set; }

    [JsonPropertyName("recipient")]
    public string recipient { get; set; }
}